4.1.4_release_blocker denied: [Issue 127201] Integrate latest translations from Pootle

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

4.1.4_release_blocker denied: [Issue 127201] Integrate latest translations from Pootle

bugzilla
Jim Jagielski <[hidden email]> has denied  4.1.4_release_blocker:
Issue 127201: Integrate latest translations from Pootle
https://bz.apache.org/ooo/show_bug.cgi?id=127201

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]